Debian Bug report logs - #719901
ITP: python-ntlm -- Python library that provides NTLM

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luciano Bello <luciano@debian.org>

Date: Fri, 16 Aug 2013 15:45:01 UTC

Owned by: László Böszörményi (GCS) <gcs@debian.org>

Severity: wishlist

Fixed in version python-ntlm/1.0.1-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#719901; Package wnpp. (Fri, 16 Aug 2013 15:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luciano Bello <luciano@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 16 Aug 2013 15:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@debian.org>
To: submit@bugs.debian.org
Subject: RFP: python-ntlm -- Python library that provides NTLM support, including an authentication handler for urllib2
Date: Fri, 16 Aug 2013 17:42:08 +0200
Package: wnpp
Severity: wishlist

* Package name    : python-ntlm
  Version         : 1.0.1
  Upstream Author : Matthijs Mullender <Matthijs.Mullender@gmail.com>
* URL             : https://pypi.python.org/pypi/python-ntlm
* License         : LGPL
  Programming Lang: Python
  Description     : Python library that provides NTLM support, including an 
authentication handler for urllib2

This package allows Python clients running on any operating system to provide 
NTLM authentication to a supporting server.

python-ntlm is probably most useful on platforms that are not Windows, since on 
Windows it is possible to take advantage of platform-specific NTLM support.



Changed Bug title to 'ITP: python-ntlm -- Python library that provides NTLM' from 'RFP: python-ntlm -- Python library that provides NTLM support, including an authentication handler for urllib2' Request was from László Böszörményi (GCS) <gcs@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:51 GMT) Full text and rfc822 format available.

Owner recorded as László Böszörményi (GCS) <gcs@debian.org>. Request was from László Böszörményi (GCS) <gcs@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:52 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 22 Sep 2013 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Luciano Bello <luciano@debian.org>:
Bug acknowledged by developer. (Sun, 22 Sep 2013 16:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 719901-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 719901-close@bugs.debian.org
Subject: Bug#719901: fixed in python-ntlm 1.0.1-1
Date: Sun, 22 Sep 2013 16:00:06 +0000
Source: python-ntlm
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
python-ntlm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719901@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated python-ntlm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 22 Sep 2013 12:36:47 +0200
Source: python-ntlm
Binary: python-ntlm
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 python-ntlm - Python library that provides NTLM support
Closes: 719901
Changes: 
 python-ntlm (1.0.1-1) unstable; urgency=low
 .
   * Initial release (closes: #719901).
Checksums-Sha1: 
 d8ed4f15ccd76993d469165eb1487d57d4b57002 1179 python-ntlm_1.0.1-1.dsc
 91644247682f9fe128ce63496cf77b53605f085d 14784 python-ntlm_1.0.1.orig.tar.gz
 1f9b14869cea35bdb1b146b7b73cc24129e94ed6 1823 python-ntlm_1.0.1-1.debian.tar.gz
 d5e5e6a68c6c1c1cad93b765305b89c9c2a11131 14812 python-ntlm_1.0.1-1_all.deb
Checksums-Sha256: 
 2550c1ced29fea538da4ad07144d1114329198296339cea3139693586278e2c0 1179 python-ntlm_1.0.1-1.dsc
 2424a51823deb001aa8d35766b38b4d03abb662f3e93f7c11c2f4215334c0a8d 14784 python-ntlm_1.0.1.orig.tar.gz
 31c3b5fab36771ef1a31a8dd1219e647afd97fbb5e889778efa70d12ac2c3e32 1823 python-ntlm_1.0.1-1.debian.tar.gz
 9621db665237c5fd3bcfb51703429cb6c200d8448375a6549ac8d12e3415913b 14812 python-ntlm_1.0.1-1_all.deb
Files: 
 36145c8826141f9630637c1ea9baa1ec 1179 python optional python-ntlm_1.0.1-1.dsc
 3b7ccdb2fd601596fea0f92d06f4fdaf 14784 python optional python-ntlm_1.0.1.orig.tar.gz
 02be900c7e9bddbdac8541e0cfb1ebda 1823 python optional python-ntlm_1.0.1-1.debian.tar.gz
 9fde5c7245cebff4c878c6115862e578 14812 python optional python-ntlm_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlI+4EcACgkQMDatjqUaT92+HACgqH8wD0Y3C+YpDgGhRzuP78Ql
fQQAn2/4QJhVEOdp0P2cHPKHJ0cJXFoo
=3GC0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Oct 2013 07:25:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:00:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.